Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6900998

[zh_CN] "publisher" translation is not suitable enough

    Details

      Description

      Install JRE 6U18b05, Open "Java Control Panel" and go to "Advanced' Tab,
      you will see the two option:
      Enable online certificate validation for publisher certificate only
      Enable list of trusted publishers

      In zh_CN, "publisher" have been translated to different words.
      Please Refer to snapshot publisher.png on attachments.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                yhuang Yong Huang
                Reporter:
                duke J. Duke (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: